Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1511954 - Move puppet-tempest to dev channel with packstack
Summary: Move puppet-tempest to dev channel with packstack
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: puppet-tempest
Version: 13.0 (Queens)
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: beta
: 13.0 (Queens)
Assignee: Chandan Kumar
QA Contact: Martin Kopec
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-10 13:50 UTC by Chandan Kumar
Modified: 2018-06-27 13:39 UTC (History)
5 users (show)

Fixed In Version: puppet-tempest-12.5.0-1.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-06-27 13:39:00 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
RDO 13448 None None None 2018-04-19 17:24:14 UTC
Red Hat Product Errata RHEA-2018:2086 None None None 2018-06-27 13:39:48 UTC
OpenStack gerrit 518942 None master: MERGED tripleo-puppet-elements: Remove unused puppet-tempest module (I590ad9ec23c2536e5b35108d479e386a248cbb8d) 2018-04-19 14:28:22 UTC
OpenStack gerrit 518945 None master: MERGED instack-undercloud: Removing reference of puppet-tempest (I65856cfbc8363394f5b01444fbb12f7e541aac1e) 2018-04-19 14:28:17 UTC

Description Chandan Kumar 2017-11-10 13:50:24 UTC
puppet-tempest is consumed by packstack for configuring tempest and packstack is not supported by Red Hat. It would be good to move puppet-tempest to a seperate channel.

Comment 1 Matt Young 2018-04-16 16:24:20 UTC
- Upstream patches have merged.

Comment 6 Martin Kopec 2018-05-02 11:19:48 UTC
The puppet-tempest package is since 2018-04-19.2 puddle not more available in RH7-RHOS-13.0 channel.

puppet-tempest package was moved to RH7-RHOS-DEVTOOLS-13.0 channel and the newest version of puppet-tempest-12.5.0-1.el7ost is available there since 2018-04-19.2 puddle.

Marking bug as verified.

Comment 8 errata-xmlrpc 2018-06-27 13:39:00 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2018:2086


Note You need to log in before you can comment on or make changes to this bug.